| View Changeset
/hippo
Jump to revision: Previous Next
Author: adouma
Date: Mon Oct 17 02:08:01 2011 UTC (8 years, 8 months ago)
Log Message:
JCR-47: dropping ckeditor module again as it doesn't come with an usable license (GPL,LGPL,MPL) which would allows modifications within the context of an Apache licensed project
A different WYSIWYG editor will have to be chosen which comes with a more ASL 2.0 compatible license 

Changed paths